×

Error de autenticación

Ha habido un problema a la hora de conectarse a la red social. Por favor intentalo de nuevo

Si el problema persiste, nos lo puedes decir AQUÍ

×

DiagonalinformaticaMiembro desde: 15/07/11

Diagonalinformatica

http://www.diagonalinformatica.com

0
Posición en el Ranking
0
Usuarios seguidores
Sus noticias
RSS
  • Visitas
    166.022
  • Publicadas
    143
  • Puntos
    0
Veces compartidas
52
¡Consigue las insignias!
Trimestrales
Recientes
Visitas a noticias
20/09/2017

Fecha de publicación: 20/09/2017 Importancia: 4 ? Alta Recursos afectados:

  • Todas las versiones anteriores a la 4.8.2
Descripción:

WordPress ha publicado una actualización de seguridad que soluciona varias vulnerabilidades.

Solución:

Se recomienda que actualice su WordPress a la versión 4.8.2 Para ello descargue la última versión o dentro del propio gestor de contenidos vaya a "Escritorio", "Actualizaciones" en el área de administración de su sitio y haga clic en "actualiza ahora".

Instrucciones de actualización

Para saber si existe una actualización de seguridad de WordPress debe acceder a la consola de Administración de WordPress. Automáticamente al entrar aparecerán varios mensajes haciéndonos saber que existe una actualización de seguridad:

Hacemos clic en el botón de "Actualizar ahora" y comenzará la actualización automática:

Finalmente visualizaremos una pantalla como la que se muestra en la siguiente imagen, corroborando que nuestro WordPress está actualizado a la versión 4.8.2.

Nota: recomendamos realizar esta actualización en un entorno de desarrollo o preproducción antes de aplicarla en el entorno de producción. Antes de corregir el problema, haz una copia de seguridad de tu web, tanto de la base de datos como de todos los archivos que componen el sitio.

Detalle:

La actualización soluciona entre otras, diferentes vulnerabilidades de tipo XSS (del inglés cross-site scripting) mediante las cuales un atacante podría dirigir a nuestros usuarios a una página diseñada para ejecutar código malicioso en su navegador.

Es importante proteger el gestor de contenidos para evitar que sea vulnerable.

Fuente: Incibe

Más recientes de Diagonalinformatica

Prácticas de riesgo a evitar con tus dispositivos

Prácticas de riesgo a evitar con tus dispositivos

Uno de los mayores temores a la hora de utilizar nuestros dispositivos, tanto de sobremesa como móviles, es caer en algún tipo de fraude o malware. Para no ser una víctima más, hay que tener en cuenta una serie de aspectos que te mostramos a continuación 08/09/2017

Campaña de phishing suplantando al Banco Sabadell

Campaña de phishing suplantando al Banco Sabadell

Fecha de publicación: 05/09/2017 Importancia: 4 ? Alta Recursos afectados: Cualquier empresa que sea cliente del Banco Sabadell y que realice habitualmente operaciones de banca electrónica 05/09/2017

Mini botnet logra lanzar ataque DDoS de 75 Gbps

Mini botnet logra lanzar ataque DDoS de 75 Gbps

Informe de Akamai desglosa las estadísticas de ataques DDoS y contra aplicaciones web, junto con analizar el resurgimiento del malware PBot, los algoritmos de generación de dominios, la relación entre los nodos de mando y control de Mirai y los objetivos de ataque 05/09/2017

Las ventajas del outsourcing tecnológico

Las ventajas del outsourcing tecnológico

Con una buena aplicación, se estima que el outsourcing puede conseguir una reducción de entre el 20% y el 60% de los costes de los procesos en los que interviene, con todos los beneficios que supone para pequeñas y medianas empresas que trabajan por lograr la máxima eficiencia para alcanzar sus ... 05/09/2017

Nueva generación de dispositivos multifunción HP para pymes

Nueva generación de dispositivos multifunción HP para pymes

HP acaba de presentar su nueva generación de impresoras OfficeJet Pro para impresión en A3 para pymes, en los modelos 7720 y 7730 04/09/2017

Mostrando: 1-5 de 142